Menu

Problèmes de compatibilité des téléphones Android avec les produits Polar

Les différents appareils Android ne gèrent pas de la même manière les technologies utilisées dans nos produits et services telles que le Bluetooth Low Energy (BLE) et les différents standards et protocoles. De ce fait, la compatibilité varie entre les fabricants de téléphones et nous découvrons parfois des problèmes de compatibilité avec certains téléphones. Pour l'instant, nous avons identifié des problèmes avec les modèles suivants :

Huawei P8 lite (également appelé Huawei ALE-21) Android 6.0 avec tous les dispositifs Polar (sauf la M600) 

Les utilisateurs ont rencontré des problèmes lors de l'association ou de la synchronisation des capteurs ou des bracelets/montres Polar.

Nous avons répertorié ci-dessous quelques conseils visant à résoudre les problèmes. Appliquez-les successivement pour voir si l'un d'eux fonctionne.

  • Vérifiez que l'application Flow/Beat est en cours d'exécution sur votre dispositif mobile et maintenez-la au premier plan.
  • Activez puis désactivez le mode avion sur votre mobile pour voir si cela résout le problème.
  • Réinitialisez les connexions Bluetooth sur votre dispositif Polar (pour obtenir des instructions, consultez le manuel d'utilisation de votre dispositif Polar).
  • Supprimez votre dispositif Polar du menu de réglages Bluetooth de votre dispositif mobile et procédez à l'association via l'application Flow/Beat.
  • Déconnectez-vous de l'application, puis identifiez-vous à nouveau.
  • Désinstallez et réinstallez l'application Flow/Beat depuis Google Play.
  • Redémarrez votre dispositif mobile.

Si les conseils ci-dessus ne permettent pas de résoudre le problème, cela signifie malheureusement que vous ne pouvez rien faire d'autre.

Samsung Galaxy A3 Android 7.0 et Samsung Galaxy A5 Android 7.0 avec Polar OH1 et Polar H10

Les utilisateurs ont rencontré des problèmes de connexion avec les capteurs de fréquence cardiaque Polar OH1 et H10 avec les applications Polar Beat et Flow.

La mise à jour 2.1.9 du firmware pour le capteur de fréquence cardiaque H10 résout ce problème et la mise à jour 2.0.10 du firmware pour le capteur de fréquence cardiaque OH1 résout ce problème. Si vous rencontrez des problèmes lors de la mise à jour du firmware, contactez votre Centre de service après-vente agréé Polar local.

Comment mettre à jour le Polar H10? https://support.polar.com/fr/support/how_can_i_update_polar_h10

Comment mettre à jour le Polar OH1? https://support.polar.com/fr/how-can-i-update-polar-oh1

Samsung Galaxy A3 Android version 7.0 ou ultérieure et Samsung Galaxy A5 Android version 7.0 ou ultérieure compatible avec la Vantage V et la Vantage M après la mise à jour 1.2 du firmware

Les Polar Vantage V et Vantage M ne sont pas compatibles avec les Samsung Galaxy A3 et A5 si la version du firmware de la Vantage est antérieure à la version 1.2. Veuillez utiliser Polar FlowSync ou un autre dispositif mobile compatible pour configurer votre Vantage et installer la mise à jour du firmware.

Une fois la mise à jour 1.2 du firmware installée, vous pouvez procéder à la synchronisation avec l'application Polar Flow sur votre téléphone Galaxy. Si vous n'avez pas la possibilité d'utiliser un ordinateur ou un autre dispositif mobile, veuillez contacter votre service client local via la page https://support.polar.com/en/support/contact_us/email_polar.

Google Pixel XL/2/2XL/3/3XL Android 9 avec Polar V800 

Après la mise à jour d'un téléphone Google Pixel vers Android version 9, il se peut que la synchronisation avec la Polar V800 et l'application Polar Flow ne fonctionne pas comme prévu : l'association et la première synchronisation réussissent, mais toutes les synchronisations suivantes échouent.

Nous avons étudié ce problème et, malheureusement, nous ne pensons pas que cette restriction va changer à l'avenir. Ces téléphones resteront donc incompatibles avec la Polar V800. Nous pouvons seulement vous recommander de continuer à synchroniser votre Polar V800 avec Polar FlowSync sur votre ordinateur ou bien d'utiliser un autre dispositif mobile compatible pour synchroniser votre dispositif.

Si vous ne l'avez pas encore installé sur votre ordinateur, téléchargez FlowSync ICI

  1. Branchez le câble USB sur votre ordinateur et votre V800. Vérifiez que le logiciel FlowSync est en cours d'exécution.
  2. La fenêtre FlowSync s'ouvre sur votre ordinateur et la synchronisation démarre.
  3. Une fois l'opération terminée, le message Terminé apparaît.

Bien sûr, ce problème n'affecte que Polar V800. Les autres dispositifs Polar sont compatibles avec les téléphones Google Pixel.

OnePlus 2 (A2003) Android 6.0.1 avec Polar Vantage V et Vantage M

Malheureusement, ce modèle de téléphone n'est pas compatible avec Polar Vantage V et Vantage M et nous ne pouvons pas non plus garantir sa compatibilité avec d'autres dispositifs Polar.

Toute tentative d'associer les derniers dispositifs Polar avec ce modèle de téléphone échouera. Les dispositifs commenceront le processus d'association, mais finalement, un message d'erreur « Impossible d'associer votre dispositif » s'affichera.

 

 

Contact Us
Contactez-nous
Request repair
Demander une réparation

Change region

If your country is not listed on this page, please find your local contact details, retailers and stores and service points on our global site.